/* Vars */

:root {
 --cor-base:#243a48;
 --cor-clara:#009ce0;
 --cor-escura:#0b2433;
 --cor-dois:#c89635;
 --cor-bg:#fff;
}

/* Reset */

* {
 margin:0; padding:0; border:0; outline:0;
 box-sizing:border-box;
}

/* Base */

html {
 position:relative;
 min-height:100%;
}

body {
 margin:0;
 height:100%;
 min-width:300px;
 overflow-y:scroll;
 overflow-x:hidden;
 background-color:var(--cor-bg);
 color:#000;
 font-family:Arial,Helvetica;
 font-size:1em;
 font-weight:400;
}

.exo {
 font-family:'Exo',Arial,Helvetica;
 font-size:1em;
 font-optical-sizing:auto;
 font-style:normal; 
 font-weight:400;
}

/* Tags */

a {
 text-decoration:none;
 color:#000;
 outline:none;
 overflow-wrap:anywhere;
}

a:hover {
 text-decoration:none;
 color:var(--cor-base);
}

a.branco {
 text-decoration:none;
 color:#fff;
 outline:none;
 overflow-wrap:anywhere;
}

a.branco:hover {
 text-decoration:none;
 color:var(--cor-dois);
}

a.azul {
 text-decoration:none;
 color:var(--cor-escura);
 outline:none;
 overflow-wrap:anywhere;
}

a.azul:hover {
 text-decoration:none;
 color:var(--cor-clara);
}

form {
 display:inline;
}

input[type=text],input[type=password],input[type=date],input[type=file],select,textarea {
 max-width:600px;
 font-family:'Exo',Arial,Helvetica;
 border:1px solid #7f8c93;
 background-color:#fff;
 border-radius:3px;
 color:#000;
 margin-bottom:10px;
 padding:8px;
 outline:none;
 resize:none;
 width:100%;
}

input[type=text]:focus,input[type=password]:focus,input[type=date]:focus,select:focus,textarea:focus {
 border:1px solid var(--cor-escura);
}

input[type=text],input[type=password],input[type=file] {
 width:100%;
 max-width:600px;
}

input[type=checkbox] {
 margin:10px 4px 13px 17px;
 vertical-align:middle;
}

input[type=checkbox]:nth-child(1) {
 margin-left:0;
}

::placeholder {
 color:var(--cor-escura);
 opacity:0.4;
 font-size:0.9em;
}

button,input[type=button],input[type=submit] {
 background-color:var(--cor-dois);
 border:solid 1px var(--cor-dois);
 border-radius:5px;
 padding:10px;
 margin:5px0;
 color:#fff;
 outline:none;
 cursor:pointer;
 transition:0.3s;
}

button:hover,input[type=button]:hover,input[type=submit]:hover {
 background-color:var(--cor-escura);
 border:solid 1px var(--cor-escura);
}

h1 {
 color:var(--cor-base);
 border-bottom:solid 2px var(--cor-clara);
 padding:0.3em 0;
 margin-bottom:1em;
 font-weight:500;
}

hr {
 border:0;
 width:100%;
 height:1px;
 background-color:var(--cor-base);
}

li {
 margin-left:1em;
}

blockquote {
 border-left:solid 3px var(--cor-base);
 padding-left:1em;
 font-style:italic;
}

break {
 flex-basis:100%;
 width:0; height:0;
 overflow:hidden;
}

main {
 margin:0;
 padding:0;
}

/* Table */

.table {
 display:table;
 width:100%;
 border-collapse:collapse;
}

.table > div {
 display:table-row;
}

.table > div > div {
 display:table-cell;
 border:1px solid var(--cor-escura);
 padding:7px;
 vertical-align:middle;
}

.table-header > div {
 font-weight:bold;
 background:var(--cor-clara);
}

@media (max-width:768px) {

 .table {
  display:block;
 }

 .table > div {
  display:block;
  border:1px solid var(--cor-base);
  border-radius:6px;
  overflow:hidden;
  margin-bottom:1em;
 }

 .table > div > div {
  display:block;
  border:none;
  border-bottom:1px solid var(--cor-clara);
  padding:8px;
 }

 .table > div > div:last-child {
  border-bottom:none;
 }

 .table > div > div::before {
  content:attr(data-label);
  font-size:0.9em;
  font-weight:bold;
  display:block;
  margin-bottom:4px;
  color:var(--cor-base);
 }

 .table-header {
  display:none !important;
 }

}

/* Dialog */

dialog {
 position:fixed;
 overflow:hidden;
 margin:auto;
 min-width:280px;
 max-width:600px;
 padding:0;
 border-radius:9px;
 box-shadow:0 10px 20px #0009;
}

dialog[open]:not(:modal) {
 top:20%;
 left:50%;
 transform:translate(-50%,-50%);
 margin:0;
}

dialog::backdrop {
 background:rgba(0,0,0,.15);
}

#dialog-header {
 padding:12px 14px 10px 14px;
 font-weight:bold;
 background:var(--cor-base);
 color:#fff;
}

#dialog-content {
 padding:20px 16px;
}

#dialog-footer {
 text-align:right;
 padding:6px;
 border-top:1px solid #ddd;
}

#dialog-footer button {
 min-width:70px;
 cursor:pointer;
 margin:6px;
}

#dialog-footer button:last-child {
 margin-right:12px;
}

@media screen and (max-width:600px) {

 dialog {
  max-width:85%;
 }

 #dialog-footer {
  text-align:center;
 }

 #dialog-footer button {
  margin:6px 6px 0 6px;
 }

 #dialog-footer button:last-child {
  margin-right:6px;
  margin-bottom:12px;
 }

}

/* Específicos */

.nosel {
 user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 -webkit-user-select:none;
 -webkit-touch-callout:none;
 -webkit-tap-highlight-color:transparent;
}

.yessel {
 user-select:text !important;
 -moz-user-select:text !important;
 -ms-user-select:text !important;
 -webkit-user-select:text !important;
}

.noresp {
 display:initial;
}

.yesresp {
 display:none;
}

.flex {
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
}

.loading {
 display:none;
 z-index:99;
}

.load1 {
 position:absolute;
 top:0; left:0;
 z-index:99;
 width:100%;
 height:100%;
 background-color:#fff;
 opacity:0.2;
}

.load2 {
 width:48px;
 height:48px;
 position:fixed;
 top:49%;
 left:49%;
 transform:translate(-50%,-50%);
 animation:rotation 1.7s infinite linear;
}

@keyframes rotation {
 from { transform:rotate(0deg); }
 to { transform:rotate(359deg); }
}

/* YouTube */

.embed-container {
 position:relative;
 padding-bottom:56.25%;
 height:0;
 overflow:hidden;
 max-width:100%;
}

.embed-container iframe,.embed-container object,.embed-container embed {
 position:absolute;
 top:0; left:0;
 width:100%;
 height:100%;
}

@media screen and (max-width:639px) {

 .noresp {
  display:none;
 }

 .yesresp {
  display:initial;
 }

}

@media screen and (max-width:330px) {
 body {
  font-size:0.9em;
 }
}

@media screen and (max-width:300px) {
 body { display:table-column;background:url(/imagens/layout/logotipo.png) center center / contain no-repeat fixed padding-box content-box var(--cor-bg); }
}

/* Projeto */

.topodados {
 width:100%;
 height:40px;
 background-color:var(--cor-escura);
}

.topodados-tel {
 display:inline-block;
 height:40px;
 background-color:var(--cor-dois);
 padding:10px 50px;
 vertical-align:top;
 color:#fff;
 font-size:0.85em;
 font-weight:500;
 letter-spacing:0.5px;
}

.topodados-icotel {
 width:20px;
 filter:invert();
 margin-bottom:-5px;
 margin-right:5px;
}

.topodados-div {
 display:inline-block;
 margin-left:-5px;
 width:0;
 height:0;
 border-bottom:40px solid var(--cor-dois);
 border-right:40px solid transparent;
}

.topodados-redes {
 display:inline-block;
 float:right;
 padding:6px 50px 0 20px;
}

.topodados-icorede {
 width:20px;
 margin:0 10px;
}

.topodados-icorede:hover {
 filter:brightness(100);
}

.topo {
 width:100%;
 height:120px;
 background-color:#fff;
 box-shadow:0 4px 5px rgba(0,0,0,0.1);   
 padding:0 40px;
 position:sticky;
 top:0;
 z-index:2;
}

.topo-logo {
 display:inline-block;
 width:100%;
 max-width:175px;
 padding-top:10px;
}

.logo {
 width:100%;
 max-width:175px;
}

.topo-menu {
 display:inline-block;
 float:right;
}

.menuitem {
 display:inline-block;
 margin:50px 20px 0;
 font-weight:600;
 font-size:1.15em;
 cursor:pointer;
}

.menubotao {
 display:inline-block;
 background-color:var(--cor-dois);
 border-radius:10px;
 padding:13px 25px 11px;
 margin-left:10px;
 text-align:center;
 font-size:0.9em;
 font-weight:600;
 color:#fff;
 transition:0.3s;
}

.menubotao:hover {
 background-color:var(--cor-clara);
 color:#fff;
}

#menu_hamb_ico {
 display:none;
 width:30px;
 cursor:pointer;
 position:fixed;
 top:22px;
 right:10px;
 z-index:1;
}

#menu_resp {
 display:none;
 position:absolute;
 top:68px;
 left:0;
 width:100%;
 text-align:center;
 background-color:#fff;
 box-shadow:0 4px 5px rgba(0,0,0,0.2); 
 padding:15px 20px 10px;
 z-index:1;
}

.menuitem_resp {
 display:inline-block;
 width:100%;
 background-color:var(--cor-escura);
 border-radius:10px;
 padding:9px 10px 8px;
 margin-bottom:10px;
 font-size:0.9em;
 font-weight:500;
 color:#fff;
 letter-spacing:0.5px;
 cursor:pointer;
}

.menuitem_resp:hover {
 color:#fff;
}

.rodape {
 width:100%;
 background-color:var(--cor-escura);
 padding:100px 20px 70px;
}

.rod-logo {
 flex:1;
 max-width:250px;
 min-width:200px;
}

.rod-txt {
 flex:1;
 max-width:360px;
 color:#fff;
 padding:30px 0 0 40px;
 font-weight:500;
 font-size:0.95em;
}

.rod-dados {
 flex:2;
 text-align:center;
 padding:15px 0 0 20px;
 color:#fff;
}

.rod-telbox {
 display:inline-block;
 width:100%;
 max-width:370px;
 background-color:var(--cor-escura);
 border:1px solid #fff;
 padding:10px;
 margin-bottom:20px;
}

.rod-telico {
 width:20px;
 filter:brightness(100);
 margin-right:10px;
 margin-bottom:-3px;
}

.rod-telbox:hover {
 border:1px solid var(--cor-dois);
}

.rod-telbox:hover .rod-telico {
 filter:none;
}

.rodredes {
 display:inline-block;
 width:45px;
 height:45px;
 background-color:#fff;
 border-radius:8px;
 padding-top:10px;
 margin:0 3px;
 vertical-align:top;
 transition:0.3s;
}

.rodredes-ico {
 width:25px;
 filter:brightness(0);
}

.rodredes:hover {
 background-color:var(--cor-dois);
}

.inweb {
 width:100%;
 background-color:var(--cor-base);
 text-align:center;
 padding:14px 10px;
 font-weight:500;
 font-size:0.8em;
 letter-spacing:0.5px;
}

.floatwhats {
 position:fixed;
 bottom:8px;
 right:14px;
 z-index:9;
 cursor:pointer;
}

.floatwhats_img {
 width:65px;
 border:0;
 transition:0.35s;
}

.floatwhats_img:hover {
 width:75px;
}

/**********/

@media (max-width:1250px) {
 .topodados {
  height:30px;
 }
 .topodados-tel {
  height:30px;
  padding:7px 15px 0;
  font-size:0.8em;
 }
 .topodados-icotel {
  display:none;
 }
 .topodados-div {
  border-bottom:30px solid var(--cor-dois);
  border-right:30px solid transparent;
 }
 .topodados-redes {
  padding:0 15px 0 20px;
 }
 .topodados-icorede {
  transform:scale(0.8);
  margin:0 5px;
 }
 .topo {
  height:90px;
  padding:0 12px;
 }
 .topo-logo {
  max-width:130px;
  padding-top:8px;
 }
 .logo {
  max-width:130px;
 }
 .menuitem {
  margin:40px 10px 0;
  font-size:0.95em;
 }
 .menubotao {
  border-radius:8px;
  padding:11px 15px 9px;
  margin-left:5px;
  font-size:0.8em;
 }
 .rod-logo {
  min-width:150px;
 }
 .rod-txt {
  min-width:150px;
  padding:10px 0 0 30px;
 }
}

@media (max-width:900px) {
 .topodados, .menuitem {
  display:none;
 }
 .topo {
  height:70px;
  padding:0 10px;
  position:fixed;
  top:0;
  left:0;
  z-index:2;
 }
 .topo-logo {
  max-width:100px;
  padding-top:5px;
 }
 .logo {
  max-width:100px;
 }
 .menubotao {
  border-radius:8px;
  padding:11px 15px 9px;
  margin:18px 40px 0 0; 
  font-size:0.8em;
 }
 #menu_hamb_ico { 
  display:inline-block;
 }
 .rodape {
  padding:100px 20px 40px;
 }
 .rod-logo {
  min-width:none;
 }
 .rod-txt {
  padding:15px 0 0 20px;
  font-size:0.9em;
 }
 .rod-dados {
  flex:none;
  display:inline-block;
  width:100%;
  padding:25px 0 0 0;
 }
 .rod-telbox {
  font-size:0.9em;
 }
 .rod-telico {
  width:16px;
 }
 .rodredes {
  width:35px;
  height:35px;
  border-radius:5px;
  padding-top:8px;
 }
 .rodredes-ico {
  width:20px !important;
 }
 .inweb {
  padding:15px 15px 13px;
  font-size:0.75em;
  text-align:left;
 }
}

@media (max-width:550px) {
 .rod-logo {
  flex:none;
  display:inline-block;
  width:100%;
 }
 .rod-txt {
  flex:none;
  display:inline-block;
  width:100%;
  padding:10px 0 0 0;
  text-align:center;
  font-size:0.8em;
 }
 .inweb {
  font-size:0.7em;
 }
 .floatwhats {
  bottom:2px;
  right:5px;
 }
 .floatwhats_img {
  width:50px;
 }
 .floatwhats_img:hover {
  width:50px;
 }
}

@media (max-width:370px) {
 .menubotao {
  display:none;
 }
}